## edu.msu.cme.rdp.classifier.comparison
Class SeqErrorBean

    java.lang.Object
      edu.msu.cme.rdp.classifier.comparison.SeqErrorBean

    public class SeqErrorBean

extends java.lang.Object

Field Summary
`private java.lang.String` `description`
`private java.lang.String` `message`

Constructor Summary
`SeqErrorBean(java.lang.String desc, java.lang.String message)` Creates a new instance of SeqErrorBean

Method Summary
`java.lang.String` `getDescription()`
`java.lang.String` `getMessage()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### description

    private java.lang.String description

### message

    private java.lang.String message

Constructor Detail

### SeqErrorBean

    public SeqErrorBean(java.lang.String desc,
                        java.lang.String message)

  Creates a new instance of SeqErrorBean

Method Detail

### getDescription

    public java.lang.String getDescription()

### getMessage

    public java.lang.String getMessage()